## rust-rav1e 0.5.1

=== debian/changelog ===
rust-rav1e (0.5.1-6aaump1) unstable; urgency=medium

  * Build for m-privacy
  * Add RSBAC settings

 -- Amon Ott <ao@m-privacy.de>  Tue, 24 Jan 2023 13:53:48 +0100

rust-rav1e (0.5.1-6) unstable; urgency=medium

  * debian/: Update to v_frame 0.3, av-metrics 0.9 and dav1d-sys 0.7 (Closes:
    #1026066)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Dec 2022 12:11:23 +0100

rust-rav1e (0.5.1-5) unstable; urgency=medium

  * debian/patches: Use system-deps 6

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Oct 2022 21:43:53 +0200

rust-rav1e (0.5.1-4) unstable; urgency=medium

  * Package rav1e 0.5.1 from crates.io using debcargo 2.5.0
  * debian/patches: Disable more internal features
  * debian/debcargo.conf: Mark another test as broken

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 17 Sep 2022 19:22:38 +0200

rust-rav1e (0.5.1-3) unstable; urgency=medium

  * Package rav1e 0.5.1 from crates.io using debcargo 2.5.0
  * debian/rules: Really remove Cargo.lock

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Sep 2022 22:31:16 +0200

rust-rav1e (0.5.1-2) unstable; urgency=medium

  * Package rav1e 0.5.1 from crates.io using debcargo 2.5.0
  * debian/rules: Exclude Cargo.lock
  * debian/patches/buildrs.patch: Fix build on arm64
  * debian/debcargo.conf: Disable broken tests

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Sep 2022 01:19:44 +0200

rust-rav1e (0.5.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #920842)
  * Package rav1e 0.5.1 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Aug 2022 21:17:14 +0200
