=== debian/control ===
Source: rust-rav1e
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo,
 rustc,
 libstd-rust-dev,
 librust-arg-enum-proc-macro-0.3+default-dev,
 librust-arrayvec-0.7+default-dev,
 librust-av-metrics-0.9-dev,
 librust-bitstream-io-1+default-dev,
 librust-cc-1+default-dev,
 librust-cc-1+parallel-dev,
 librust-cfg-if-1+default-dev,
 librust-clap-2+color-dev,
 librust-console-0.15+default-dev,
 librust-fern-0.6+default-dev,
 librust-itertools-0.10+default-dev,
 librust-ivf-0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nasm-rs-0.2+default-dev,
 librust-nasm-rs-0.2+parallel-dev,
 librust-noop-proc-macro-0.3+default-dev,
 librust-num-derive-0.3+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-paste-1+default-dev,
 librust-rayon-1+default-dev,
 librust-regex-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-scan-fmt-0.2-dev (>= 0.2.3-~~),
 librust-signal-hook-0.3+default-dev,
 librust-simd-helpers-0.1+default-dev,
 librust-system-deps-6+default-dev,
 librust-thiserror-1+default-dev,
 librust-v-frame-0.3+default-dev,
 librust-y4m-0.7+default-dev,
 cargo-c,
 librust-aom-sys-0.3-dev,
 librust-assert-cmd-2-dev,
 librust-dav1d-sys-0.7-dev,
 librust-interpolate-name-0.2-dev,
 librust-ivf-0.1-dev,
 librust-pretty-assertions-1-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rav1e]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rav1e
X-Cargo-Crate: rav1e
Rules-Requires-Root: no
Homepage: https://github.com/xiph/rav1e

Package: librust-rav1e-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aom-sys-0.3+default-dev,
 librust-arg-enum-proc-macro-0.3+default-dev,
 librust-arrayvec-0.7+default-dev,
 librust-arrayvec-0.7+serde-dev,
 librust-av-metrics-0.9-dev,
 librust-bitstream-io-1+default-dev,
 librust-cc-1+default-dev,
 librust-cc-1+parallel-dev,
 librust-cfg-if-1+default-dev,
 librust-clap-2+color-dev,
 librust-console-0.15+default-dev,
 librust-dav1d-sys-0.7+default-dev,
 librust-fern-0.6+default-dev,
 librust-itertools-0.10+default-dev,
 librust-ivf-0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nasm-rs-0.2+default-dev,
 librust-nasm-rs-0.2+parallel-dev,
 librust-noop-proc-macro-0.3+default-dev,
 librust-num-derive-0.3+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-paste-1+default-dev,
 librust-rayon-1+default-dev,
 librust-regex-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-scan-fmt-0.2-dev (>= 0.2.3-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-signal-hook-0.3+default-dev,
 librust-simd-helpers-0.1+default-dev,
 librust-system-deps-6+default-dev,
 librust-thiserror-1+default-dev,
 librust-toml-0.5+default-dev,
 librust-v-frame-0.3+default-dev,
 librust-v-frame-0.3+serialize-dev,
 librust-y4m-0.7+default-dev
Provides:
 librust-rav1e+aom-sys-dev (= ${binary:Version}),
 librust-rav1e+asm-dev (= ${binary:Version}),
 librust-rav1e+av-metrics-dev (= ${binary:Version}),
 librust-rav1e+bench-dev (= ${binary:Version}),
 librust-rav1e+binaries-dev (= ${binary:Version}),
 librust-rav1e+capi-dev (= ${binary:Version}),
 librust-rav1e+cc-dev (= ${binary:Version}),
 librust-rav1e+clap-dev (= ${binary:Version}),
 librust-rav1e+console-dev (= ${binary:Version}),
 librust-rav1e+dav1d-sys-dev (= ${binary:Version}),
 librust-rav1e+decode-test-dev (= ${binary:Version}),
 librust-rav1e+decode-test-dav1d-dev (= ${binary:Version}),
 librust-rav1e+default-dev (= ${binary:Version}),
 librust-rav1e+fern-dev (= ${binary:Version}),
 librust-rav1e+ivf-dev (= ${binary:Version}),
 librust-rav1e+nasm-rs-dev (= ${binary:Version}),
 librust-rav1e+regex-dev (= ${binary:Version}),
 librust-rav1e+scan-fmt-dev (= ${binary:Version}),
 librust-rav1e+scenechange-dev (= ${binary:Version}),
 librust-rav1e+serde-dev (= ${binary:Version}),
 librust-rav1e+serialize-dev (= ${binary:Version}),
 librust-rav1e+signal-hook-dev (= ${binary:Version}),
 librust-rav1e+signal-support-dev (= ${binary:Version}),
 librust-rav1e+toml-dev (= ${binary:Version}),
 librust-rav1e+y4m-dev (= ${binary:Version}),
 librust-rav1e-0-dev (= ${binary:Version}),
 librust-rav1e-0+aom-sys-dev (= ${binary:Version}),
 librust-rav1e-0+asm-dev (= ${binary:Version}),
 librust-rav1e-0+av-metrics-dev (= ${binary:Version}),
 librust-rav1e-0+bench-dev (= ${binary:Version}),
 librust-rav1e-0+binaries-dev (= ${binary:Version}),
 librust-rav1e-0+capi-dev (= ${binary:Version}),
 librust-rav1e-0+cc-dev (= ${binary:Version}),
 librust-rav1e-0+clap-dev (= ${binary:Version}),
 librust-rav1e-0+console-dev (= ${binary:Version}),
 librust-rav1e-0+dav1d-sys-dev (= ${binary:Version}),
 librust-rav1e-0+decode-test-dev (= ${binary:Version}),
 librust-rav1e-0+decode-test-dav1d-dev (= ${binary:Version}),
 librust-rav1e-0+default-dev (= ${binary:Version}),
 librust-rav1e-0+fern-dev (= ${binary:Version}),
 librust-rav1e-0+ivf-dev (= ${binary:Version}),
 librust-rav1e-0+nasm-rs-dev (= ${binary:Version}),
 librust-rav1e-0+regex-dev (= ${binary:Version}),
 librust-rav1e-0+scan-fmt-dev (= ${binary:Version}),
 librust-rav1e-0+scenechange-dev (= ${binary:Version}),
 librust-rav1e-0+serde-dev (= ${binary:Version}),
 librust-rav1e-0+serialize-dev (= ${binary:Version}),
 librust-rav1e-0+signal-hook-dev (= ${binary:Version}),
 librust-rav1e-0+signal-support-dev (= ${binary:Version}),
 librust-rav1e-0+toml-dev (= ${binary:Version}),
 librust-rav1e-0+y4m-dev (= ${binary:Version}),
 librust-rav1e-0.5-dev (= ${binary:Version}),
 librust-rav1e-0.5+aom-sys-dev (= ${binary:Version}),
 librust-rav1e-0.5+asm-dev (= ${binary:Version}),
 librust-rav1e-0.5+av-metrics-dev (= ${binary:Version}),
 librust-rav1e-0.5+bench-dev (= ${binary:Version}),
 librust-rav1e-0.5+binaries-dev (= ${binary:Version}),
 librust-rav1e-0.5+capi-dev (= ${binary:Version}),
 librust-rav1e-0.5+cc-dev (= ${binary:Version}),
 librust-rav1e-0.5+clap-dev (= ${binary:Version}),
 librust-rav1e-0.5+console-dev (= ${binary:Version}),
 librust-rav1e-0.5+dav1d-sys-dev (= ${binary:Version}),
 librust-rav1e-0.5+decode-test-dev (= ${binary:Version}),
 librust-rav1e-0.5+decode-test-dav1d-dev (= ${binary:Version}),
 librust-rav1e-0.5+default-dev (= ${binary:Version}),
 librust-rav1e-0.5+fern-dev (= ${binary:Version}),
 librust-rav1e-0.5+ivf-dev (= ${binary:Version}),
 librust-rav1e-0.5+nasm-rs-dev (= ${binary:Version}),
 librust-rav1e-0.5+regex-dev (= ${binary:Version}),
 librust-rav1e-0.5+scan-fmt-dev (= ${binary:Version}),
 librust-rav1e-0.5+scenechange-dev (= ${binary:Version}),
 librust-rav1e-0.5+serde-dev (= ${binary:Version}),
 librust-rav1e-0.5+serialize-dev (= ${binary:Version}),
 librust-rav1e-0.5+signal-hook-dev (= ${binary:Version}),
 librust-rav1e-0.5+signal-support-dev (= ${binary:Version}),
 librust-rav1e-0.5+toml-dev (= ${binary:Version}),
 librust-rav1e-0.5+y4m-dev (= ${binary:Version}),
 librust-rav1e-0.5.1-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+aom-sys-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+asm-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+av-metrics-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+bench-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+binaries-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+capi-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+cc-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+clap-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+console-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+dav1d-sys-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+decode-test-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+decode-test-dav1d-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+default-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+fern-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+ivf-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+nasm-rs-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+regex-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+scan-fmt-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+scenechange-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+serde-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+serialize-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+signal-hook-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+signal-support-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+toml-dev (= ${binary:Version}),
 librust-rav1e-0.5.1+y4m-dev (= ${binary:Version})
Description: Fastest and safest AV1 encoder - Rust source code
 This package contains the source for the Rust rav1e crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librav1e0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Fastest and safest AV1 encoder - shared library
 rav1e is a encoder for the AV1 video codec.
 .
 This package contains the shared library.

Package: librav1e-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 librav1e0 (= ${binary:Version}),
 ${misc:Depends}
Description: Fastest and safest AV1 encoder - development files
 rav1e is a encoder for the AV1 video codec.
 .
 This package contains the development files.

Package: rav1e
Architecture: any
Section: video
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Fastest and safest AV1 encoder - command line encoder
 rav1e is a encoder for the AV1 video codec. It supports the
 following features:
  * Intra, inter, and switch frames
  * 64x64 superblocks
  * 4x4 to 64x64 RDO-selected square and rectangular blocks
  * DC, H, V, Paeth, smooth, and all directional prediction modes
  * DCT, (FLIP-)ADST and identity transforms (up to 64x64, 16x16 and 32x32
    respectively)
  * 8-, 10- and 12-bit depth color
  * 4:2:0, 4:2:2 and 4:4:4 chroma sampling
  * 11 speed settings (0-10, exhaustive to near real-time)
  * Constant quantizer and target bitrate (single- and multi-pass) encoding
    modes
  * Still picture mode
 .
 This package contains the command line encoder.
