## rust-rav1e 0.6.6

=== debian/changelog ===
rust-rav1e (0.6.6-3) unstable; urgency=medium

  * Team upload.
  * Package rav1e 0.6.6 from crates.io using debcargo 2.6.0
  * Remove dependency on clap_lex, upstream added it merely so they could
    pin it's version for msrv reasons that are not relavent to Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Jul 2023 06:02:12 +0000

rust-rav1e (0.6.6-2) unstable; urgency=medium

  * Team upload.
  * Package rav1e 0.6.6 from crates.io using debcargo 2.6.0
  * Unpin clap dependency, upstream pinned it for msrv reasons and we
    don't need that in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 14:07:59 +0000

rust-rav1e (0.6.6-1) unstable; urgency=medium

  * Package rav1e 0.6.6 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2023 20:48:36 +0200
