=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rav1e 0.6.6 --all-targets --all-features
Features: test-name=rust-rav1e:@
Depends: dh-cargo (>= 18), librust-assert-cmd-2.0.8+default-dev, librust-interpolate-name-0.2+default-dev (>= 0.2.2-~~), librust-nom-7+default-dev (>= 7.1.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-semver-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rav1e 0.6.6 --all-targets --no-default-features --features aom-sys
Features: test-name=librust-rav1e-dev:aom-sys
Depends: dh-cargo (>= 18), librust-assert-cmd-2.0.8+default-dev, librust-interpolate-name-0.2+default-dev (>= 0.2.2-~~), librust-nom-7+default-dev (>= 7.1.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-semver-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rav1e 0.6.6 --all-targets --no-default-features --features asm
Features: test-name=librust-rav1e-dev:asm
Depends: dh-cargo (>= 18), librust-assert-cmd-2.0.8+default-dev, librust-interpolate-name-0.2+default-dev (>= 0.2.2-~~), librust-nom-7+default-dev (>= 7.1.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-semver-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rav1e 0.6.6 --all-targets --no-default-features --features av-metrics
Features: test-name=librust-rav1e-dev:av-metrics
Depends: dh-cargo (>= 18), librust-assert-cmd-2.0.8+default-dev, librust-interpolate-name-0.2+default-dev (>= 0.2.2-~~), librust-nom-7+default-dev (>= 7.1.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-semver-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rav1e 0.6.6 --all-targets --no-default-features --features bench
Features: test-name=librust-rav1e-dev:bench
Depends: dh-cargo (>= 18), librust-assert-cmd-2.0.8+default-dev, librust-interpolate-name-0.2+default-dev (>= 0.2.2-~~), librust-nom-7+default-dev (>= 7.1.1-~~), librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-semver-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
